Description

Is it possible to create an option under My Page to just read an RSS feed? I know that I can go to the specific query or page that is

feeding the data, but I use the My Page a lot to get statues, quick references, and basically provide a bookmark into the system.

Being able to read an RSS feed would put the data that I currently am going to the query to find, on the page.

Thank you.

Curt

History

#1 - 2010-03-16 21:41 - Jean-Philippe Lang

- Category set to Feeds

#2 - 2010-03-18 20:27 - Jean-Philippe Lang

What kind of RSS feed? From an external provider?

#3 - 2010-03-18 20:44 - Curtis Stewart

I was just thinking of a custom query out of redmine, but the idea of incorporating an external provider is not bad.

I was originally thinking of the results of say a custom query like "All Issues in Development" or "Issues Due in 3 Days". Then when I go to My Page, I

would see these issues. These may be poor examples, but the idea is to frame a custom query and display the contents instead of a link to the query.

The idea of an external feed, may allow incorporation of data from other systems, including some log trackers we have, that provide RSS feeds.
